<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.csdevice.mapper.PortableOfflLogMapper">
    <select id="queryPage"  resultType="com.njcn.csdevice.pojo.po.PortableOfflLog">
            select * from portable_offl_log where 1 = 1
            <if test="baseParam.searchBeginTime!=null and baseParam.searchEndTime != null
                    and baseParam.searchBeginTime != '' and baseParam.searchEndTime != ''">
                    and create_Time between #{baseParam.searchBeginTime} and #{baseParam.searchEndTime}
            </if>
    </select>
</mapper>
